Subject: Re: Topology

From: Brian Rosen <[email-masked]>
Date: Wed, 25 Aug 1999 19:40:10 -0400

I believe it is in the LEAs' best interest to make this possible.
If we are dealing with people of the caliber of the FBI/NSA, they
are not stupid, quite the contrary.  I believe they will
work with us to make such an approach work, because it is
clearly in everyone's interest to do so.

I think that we can make the deadlines, but we have to put effort
into doing so.  The effort we are spending arguing about one
piece of the puzzle without considering the other pieces would
be much better spent working on a systematic approach that
meets the requirements, in the time frame.

I further posit that if, in fact, ITU and IETF are actively
cooperating with the LEAs, and rapid progress is apparent,
that it is conceivable that time frames will be adjusted to
deal with reality.  This may or may not be an issue which
is settled by common sense however, so I wouldn't care to bet
on it.

Brian

> -----Original Message-----
> From: Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: Wednesday, August 25, 1999 7:02 PM
> To: Brian Rosen
> Cc: [email-masked]
> Subject: Re: Topology
>
>
> Brian,
>
> Brian Rosen wrote:
> > I suggest:
> >         Wiretap be deferred to Version 2
>
> Would Version 2 be available some 3 to 6 months before July 2000?
> In other words, by January?
>
> >         The IESG and the ITU get together a group
> >                 to do the system design.  This needs to
> >                 include:
> >                         From IETF:
> >                                 MEGACO
> >                                 MMUSIC
> >                                 IPTEL
> >                                 ?Security?
> >                                 ???? Others
> >                         From ITU
> >                                 SG16
> >                                 SG11
> >                                 ???? Others
> >         When the system design is complete, the various groups
> >                 need to hammer out implementations
>
> There may be some difficulties with this as regards IETF.
> Documentation
> is quite restricted due to the reluctance of LEAs to discuss their
> equipment, methods and procedures in public forums.  Security
> clearances
> are normally required.
>
> --
> Brian F. G. Bidulock
> Associate Director - New Products
> Inet Technologies Inc.
> 972-578-3959
>